﻿--[[
Korean
]]
local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","koKR")
if not L then return end

L["Mining"] = "채광"
L["Fishing"] = "낚시"
L["Herb Gathering"] = "약초채집"
L["Extract Gas"] = "가스 추출"
L["Herbalism"] = "약초 채집"
L["Engineering"] = "Engineering"

-- Display module
L["GatherMate Pin Options"] = true
L["Delete: "] = true

--L["Always show"] = true
--L["Only with profession"] = true
--L["Only while tracking"] = true
--L["Never show"] = true

-- Config modules
L["GatherMate"]=true
L["gathermate"]=true -- slash command
---- Display Filters tree
L["Display Settings"] = true
------ General subtree
L["General"] = true
L["Show Databases"] = true
L["Selected databases are shown on both the World Map and Minimap."] = true
L["Show Mining Nodes"]=true
L["Toggle showing mining nodes."]=true
L["Show Herbalism Nodes"]=true
L["Toggle showing herbalism nodes."]=true
L["Show Fishing Nodes"]=true
L["Toggle showing fishing nodes."]=true
L["Show Gas Clouds"]=true
L["Toggle showing gas clouds."]=true
L["Icons"] = true
L["Control various aspects of node icons on both the World Map and Minimap."] = true
L["Show Minimap Icons"]=true
L["Toggle showing Minimap icons."] = true
L["Show World Map Icons"] = true
L["Toggle showing World Map icons."] = true
L["Icon Scale"] = true
L["Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."] = true
L["Icon Alpha"] = true
L["Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."] = true
L["Miscellaneous"] = true
L["Cleanup_Desc"] = "Over time, your database might become crowded. Cleaning up your database involves looking for nodes of the same profession type that are near each other and determining if they can be collapsed into a single node."
L["Cleanup Database"] = true
L["Cleanup your database by removing duplicates. This takes a few moments, be patient."] = true
L["Processing "] = true
L["Cleanup Complete."] = true
L["Tracking Circle Color"] = true
L["Color of the tracking circle."] = true
L["Show Nodes on Minimap Border"] = true
L["Shows more Nodes that are currently out of range on the minimap's border."] = true
------ Filters subtree
L["Filters"] = true
L["Herb filter"] = true
L["Select the herb nodes you wish to display."]=true
L["Mine filter"] = true
L["Select the mining nodes you wish to display."] = true
L["Fish filter"] = true
L["Select the fish nodes you wish to display."] = true
L["Gas filter"] = true
L["Select the gas clouds you wish to display."] = true
L["Select All"] = true
L["Select all nodes"] = true
L["Clear node selections"] = true
L["Select None"] = true
L["Gas Clouds"]= true
L["Fishes"] = true
L["Mineral Veins"] = true
L["Herb Bushes"] = true
L["Filter_Desc"] = "Select node types that you want displayed in the World and Minimap. Unselected node types will still be recorded in the database."
---- Import tree
L["Import Data"] = true
L["Import GatherMateData"] = true
L["Importing_Desc"] = "Importing allows GatherMate to get node data from other sources apart from what you find yourself in the game world. After importing data, you may need to perform a database cleanup."
L["Load GatherMateData and import the data to your database."] = true
L["GatherMateData has been imported."] = true
L["Failed to load GatherMateData due to "] = true
L["Merge"] = true
L["Overwrite"] = true
L["Import Style"] = true
L["Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"] = true
L["Databases to Import"] = true
L["Databases you wish to import"] = true
L["Auto Import"] = true
L["Automatically import when ever you update your data module, your current import choice will be used."] = true
L["Auto import complete for addon "] = true

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","koKR")
if not NL then return end

NL["Floating Wreckage"] = "표류하는 잔해"
NL["Patch of Elemental Water"] = "정기가 흐르는 물 웅덩이"
NL["Floating Debris"] = "표류하는 파편"
NL["Oil Spill"] = "떠다니는 기름"
NL["Firefin Snapper School"] = "불지느러미퉁돔 떼"
NL["Greater Sagefish School"] = "대형 총명어 떼"
NL["Oily Blackmouth School"] = "기름기 많은 아귀 떼"
NL["Sagefish School"] = "총명어 떼"
NL["School of Deviate Fish"] = "돌연변이 물고기 떼"
NL["Stonescale Eel Swarm"] = "돌비늘뱀장어 떼"
--NL["Muddy Churning Water"] = "거품이는 진흙탕물"
NL["Highland Mixed School"] = "고원의 물고기 떼"
NL["Pure Water"] = "깨끗한 물"
NL["Bluefish School"] = "게르치 떼"
NL["Feltail School"] = "지옥꼬리퉁돔 떼"
NL["Mudfish School"] = "미꾸라지 떼"
NL["School of Darter"] = "School of Darter"
NL["Sporefish School"] = "포자물고기 떼"
NL["Steam Pump Flotsam"] = "증기 양수기 부품"
NL["School of Tastyfish"] = "맛둥어 떼"

-- mine nodes
NL["Copper Vein"] = "구리 광맥"
NL["Tin Vein"] = "주석 광맥"
NL["Iron Deposit"] = "철 광맥"
NL["Silver Vein"] = "은 광맥"
NL["Gold Vein"] = "금 광맥"
NL["Mithril Deposit"] = "미스릴 광맥"
NL["Ooze Covered Mithril Deposit"] = "진흙으로 덮인 미스릴 광맥"
NL["Truesilver Deposit"] = "진은 광맥"
NL["Ooze Covered Silver Vein"] = "진흙으로 덮인 은 광맥"
NL["Ooze Covered Gold Vein"] = "진흙으로 덮인 금 광맥"
NL["Ooze Covered Truesilver Deposit"] = "진흙으로 덮인 진은 광맥"
NL["Ooze Covered Rich Thorium Vein"] = "진흙으로 덮인 풍부한 토륨 광맥"
NL["Ooze Covered Thorium Vein"] = "진흙으로 덮인 토륨 광맥"
NL["Small Thorium Vein"] = "작은 토륨 광맥"
NL["Rich Thorium Vein"] = "풍부한 토륨 광맥"
--NL["Hakkari Thorium Vein"] = "학카리 토륨 광맥"
NL["Dark Iron Deposit"] = "검은무쇠 광맥"
NL["Lesser Bloodstone Deposit"] = "저급 혈석 광맥" -- 확인요망
NL["Incendicite Mineral Vein"] = "발연 광석 광맥" -- 확인요망
NL["Indurium Mineral Vein"] = "인듀리움 광맥"
NL["Fel Iron Deposit"] = "지옥무쇠 광맥"
NL["Adamantite Deposit"] = "아다만타이트 광맥"
NL["Rich Adamantite Deposit"] = "풍부한 아다만타이트 광맥"
NL["Khorium Vein"] = "코륨 광맥"
--NL["Large Obsidian Chunk"] = "큰 흑요석 덩어리"
--NL["Small Obsidian Chunk"] = "작은 흑요석 덩어리"
NL["Nethercite Deposit"] = "황천연 광맥" --check

-- gas clouds
NL["Windy Cloud"] = "흩어지는 구름"
NL["Swamp Gas"] = "늪지대 가스"
NL["Arcane Vortex"] = "비전 소용돌이"
NL["Felmist"] = "지옥 안개"

-- herb bushes
NL["Peacebloom"] = "평온초"
NL["Silverleaf"] = "은엽수 덤불"
NL["Earthroot"] = "뱀뿌리"
NL["Mageroyal"] = "마법초"
NL["Briarthorn"] = "찔레가시"
--NL["Swiftthistle"] = "토끼엉겅퀴풀"
NL["Stranglekelp"] = "갈래물풀"
NL["Bruiseweed"] = "생채기풀"
NL["Wild Steelbloom"] = "야생 철쭉"
NL["Grave Moss"] = "무덤이끼"
NL["Kingsblood"] = "왕꽃잎풀"
NL["Liferoot"] = "생명의 뿌리"
NL["Fadeleaf"] = "미명초"
NL["Goldthorn"] = "황금가시"
NL["Khadgar's Whisker"] = "카드가의 수염"
NL["Wintersbite"] = "겨울서리풀"
NL["Firebloom"] = "화염초"
NL["Purple Lotus"] = "보라 연꽃"
--NL["Wildvine"] = "야생덩굴"
NL["Arthas' Tears"] = "아서스의 눈물"
NL["Sungrass"] = "태양풀"
NL["Blindweed"] = "실명초"
NL["Ghost Mushroom"] = "유령버섯"
NL["Gromsblood"] = "그롬의 피"
NL["Golden Sansam"] = "황금 산삼"
NL["Dreamfoil"] = "꿈풀"
NL["Mountain Silversage"] = "은초롱이"
NL["Plaguebloom"] = "역병초"
NL["Icecap"] = "얼음송이"
--NL["Bloodvine"] = "붉은덩굴"
NL["Black Lotus"] = "검은 연꽃"
NL["Felweed"] = "지옥풀"
NL["Dreaming Glory"] = "꿈초롱이"
NL["Terocone"] = "테로열매"
--NL["Ancient Lichen"] = "고대 이끼"
NL["Bloodthistle"] = "피 엉겅퀴"
NL["Mana Thistle"] = "마나 엉겅퀴"
NL["Netherbloom"] = "황천꽃"
NL["Nightmare Vine"] = "악몽의 덩굴"
NL["Ragveil"] = "가림막이버섯"
NL["Flame Cap"] = "불꽃송이"
NL["Netherdust Bush"] = "황천티끌 덤불"
